<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '10', slide: '-1', wrap: '<section class=\"info--bar bg-success d-none d-lg-block\"><div class=\"container\"><div class=\"row py-2 g-0\"><div class=\"col fw-light \">|</div></div></div></section>'}" />
</html>
